package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("类目信息")
public class CategoryModel {
   @ApiModelProperty("类目id")
   private Long categoryId;
   @ApiModelProperty("类目名称")
   private String categoryName;

   public Long getCategoryId() {
      return this.categoryId;
   }

   public String getCategoryName() {
      return this.categoryName;
   }

   public void setCategoryId(final Long categoryId) {
      this.categoryId = categoryId;
   }

   public void setCategoryName(final String categoryName) {
      this.categoryName = categoryName;
   }
}
